		.faces1 {
		display: flex;
justify-content: center;
align-items: center;
text-align:center;

		}
		.face2 {

			display: flex;
			justify-content: center;
			align-items: center;
			width: 300px;
			height: 300px;
			border-radius: 50%;
			background: rgb(238, 235, 76);
			transition: all 0.2s;
cursor: url('fire.png') 36 36, auto;
			transform-style: preserve-3d;
		}

		.face2:before {
			content: "";
			position: absolute;
			width: 150px;
			height: 70px;
			background: rgb(241, 74, 44);
			border-bottom-left-radius: 70px;
			border-bottom-right-radius: 70px;
			bottom: 30px;
			transition: all 0.3s;
			transform: translateZ(30px);
			transform-style: preserve-3d;
		}

		.face2:hover {
			background: linear-gradient(180deg, rgb(255, 32, 32), rgb(199, 167, 63), yellow);
			transform: scale(1);
		}

		.face2:hover .eyes1 .eye2 {
			transform: scale(1.3);
		}

		.face2:hover:before {
			height: 20px;
			background: brown;
			bottom: 60px;
			border-radius: 10px;
		}
		.eyes1 {
			top: -30px;
			position: relative;
			display: flex;
			transform: translateZ(50px);
		}
		.eye2 {
			width: 80px;
			height: 80px;
			background-color: #fff;
			border-radius: 50%;
			display: block;
			position: relative;
			margin: 0 15px;
			overflow: hidden;
			transition: transform 0.5s cubic-bezier(0.47, 0, 0.745, 0.715);
		}
		.brrr {
			width: 60px;
			height: 15px;
			border-radius: 10px;
			background-color: rgb(78, 37, 9);
			position: absolute;
			top: 50px;
			left: 20%;
			transform: rotate(-10deg) translateZ(50px);
		}

		.brrr-1 {
			left: auto;
			right: 20%;
			transform: rotate(10deg) translateZ(50px);
		}

		.ball1 {
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			position: absolute;
			width: 10px;
			height: 10px;
			border-radius: 50%;
			background-color: rgb(19, 19, 19);
			border: 15px solid #545de6;

			transform-style: preserve-3d;
		}
.threedsmile_center{
display: flex;
justify-content: center;
align-items: center;
text-align:center;
width:100%;
margin-top:50px
}
